function dispinput(v, filename, color)
if nargin < 3
  color = 'blue';
end

ah = axes();
scatter3(ah, v(2,:), v(1,:), v(3,:), '+', 'MarkerEdgeColor', color);
axis(gca, [0 1 0 1 0 1]);
set(ah, 'PlotBoxAspectRatioMode', 'manual', 'PlotBoxAspectRatio', [1 1 1]);

if nargin > 1
  savesqpdf(filename);
end
